DBDesigner4 on Ubuntu amd64

有日子没注意这个东西了。本来我整理的软件列表,就是可以在Windows和Ubuntu下使用的软件列表就包含它,因为Kylix是“跨平台”的嘛,好歹也是QT啊。但是解压安装完了之后会提示缺少libborqt-6.9-qt2.3.so文件。这个是Kylix 3的支持文件。可以在http://kylixlibs.sourceforge.net/下载。

我使用的是amd64,所以要复制到:

sudo cp libborqt-6.9.0-qt2.3.so /usr/lib32/

建议软链接:

sudo ln -s /usr/lib32/libborqt-6.9.0-qt2.3.so /usr/lib32/libborqt-6.9-qt2.3.so

dbdesigner4

打赏

发表评论

电子邮件地址不会被公开。 必填项已用*标注